@import url("anikaFont.css");
.in-partners,.in-partners i{
    cursor:pointer
}
.topBar ul li{
    list-style:none
}
.btn,.btn:hover,a,a:focus,a:hover{
    text-decoration:none;
    -webkit-transition-duration:.2s;
    -o-transition-duration:.2s;
    transition-duration:.2s
}
.topBar ul li a i.icon-facebook:hover,.topBar ul.brands li a{
    text-decoration:none;
    -webkit-transition-duration:.2s;
    -o-transition-duration:.2s
}
.topBar{
    background-color:#37474f;
    overflow:hidden
}
.topBar ul li{
    display:inline-block
}
.topBar ul.brands li a{
    padding:10px;
    font-size:11px;
    color:#bdbdbd;
    margin:0 5px;
    display:block;
    text-transform:uppercase;
    font-weight:400;
    transition-duration:.2s
}
.lang-btn .btn+.btn,.topBar ul li a:first-child{
    margin-left:0
}
.topBar ul.icons li{
    padding:3px 0 0
}
.topBar ul.icons li a{
    color:#bdbdbd;
    text-decoration:none
}
.topBar ul.icons li a i{
    padding:13px 10px 11px;
    line-height:14px
}
.topBar ul li a i.icon-facebook:hover{
    background-color:#3b5999;
    color:#fff;
    transition-duration:.2s
}
.topBar ul li a i.icon-linkedin:hover{
    background-color:#0a66c2;
    color:#fff;
    transition-duration:.2s
}
.topBar ul li a i.icon-google-plus:hover,.topBar ul li a i.icon-youtube:hover,.topBar ul li a i.icon-youtube-brands:hover{
    -webkit-transition-duration:.2s;
    -o-transition-duration:.2s;
    text-decoration:none;
    color:#fff
}
.topBar ul li a i.icon-google-plus:hover{
    background-color:#dc4e41;
    transition-duration:.2s
}
.topBar ul li a i.icon-youtube:hover{
    background-color:#e52d27;
    transition-duration:.2s
}
.topBar ul li a i.icon-youtube-brands:hover{
    background-color:#e52d27;
    transition-duration:.2s
}
.topBar ul li a i.icon-instagram:hover{
    background-color:#833ab4;
    color:#fff;
    text-decoration:none;
    -webkit-transition-duration:.2s;
    -o-transition-duration:.2s;
    transition-duration:.2s
}
.topBar ul li a i.icon-envelope:hover{
    background-color:#131418;
    color:#fff
}
.topBar ul li a.jobs.active{
    background-color:#1AA260;
    color:#fff;
    font-weight:600
}

.topBar ul li a.jobs:hover{
    background-color:#1AA260;
    color:#fff;
}

.topBar ul li a.jobs.active{
    background-color:#1AA260;
    color:#fff;
    font-weight:600
}

.topBar ul li a.jobs:hover{
    background-color:#1AA260;
    color:#fff;
}

.topBar ul li a.schools:hover{
    background-color:#F88158;
    color:#fff
}
.topBar ul li a.schools.active{
    background-color:#F88158;
    color:#fff;
    font-weight:600
}
.topBar ul li a.training:hover{
    background-color:#C25A7C;
    color:#fff
}

.topBar ul li a.training.active{
    background-color:#C25A7C;
    color:#fff;
    font-weight:600
}
.topBar ul li a.corporate:hover{
    background-color:#e52d27;
    color:#fff
}

.topBar ul li a.corporate.active{
    background-color:#e52d27;
    color:#fff;
    font-weight:600
}
.topBar ul li a.event:hover{
    background-color:#307D7E;
    color:#fff
}

.topBar ul li a.event.active{
    background-color:#307D7E;
    color:#fff;
    font-weight:600
}

.topBar ul li a.recruitment:hover{
    background-color:#8A865D;
    color:#fff
}

.topBar ul li a.recruitment.active{
    background-color:#8A865D;
    color:#fff;
    font-weight:600
}

.topBar ul li a.tender:hover{
    background-color:#3EB489;
    color:#fff
}
.topBar ul li a.tender.active{
    background-color:#3EB489;
    color:#fff;
    font-weight:600
}
.topBar ul li a.funding:hover{
    background-color:#37474f;
    color:#fff
}
.topBar ul li a.funding.active{
    background-color:#37474f;
    color:#fff;
    font-weight:600
}
.topBar ul.brands li a.panj{
    background-color:#008A22;
    color:#fff;
    padding:5px 10px;
    font-size:11px;
    margin:0 5px;
    margin-left:5px;
    display:block;
    text-transform:uppercase;
    font-weight:400;
    transition-duration:.2s;
    border-radius:4px
}
.topBar ul.brands li a.panj:hover,.topBar ul.brands li a.panj:focus{
    background-color:#008020
}


.topBar-right{
    padding:7px 0 0
}
.lang-btn .btn{
    font-size:12px;
    border-radius:0;
    padding:0 5px;
    text-align:center;
    box-shadow:none;
    background-color:#37474f;
    color:#fff
}
.lang-btn .btn:hover{
    background-color:#263238
}
.lang-btn .btn.active{
    background-color:#fff;
    color:#263238
}
.lang-btn .bn{
    padding:3px 6px 2px;
    background-color:#37474f
}
.lang-btn.btn-group{
    border:1px solid #fff;
    border-radius:2px;
    margin-left:1px
}
.icons{
    margin-right:20px
}
.topBar ul.icons a i{
    font-size:14px;
    line-height:10px
}
#toTop,#toTop:focus{
    position:fixed;
    bottom:10px;
    right:10px;
    cursor:pointer;
    display:none;
    font-family:ui-icon!important;
    background-color:rgba(55,71,79,.6);
    border:2px solid #fff;
    border-radius:25px;
    height:36px;
    width:36px;
    padding:6px 0 0;
    font-size:18px
}
.dots,.login-form{
    position:absolute
}
.login-form .btn-create,.login-form .btn-login,.login-form .tab .btn{
}
.login-corporate,.login-jobseeker{
    background-position:0 100%;
    background-repeat:no-repeat;
    padding:0 25px 15px;
    background-size:contain;
    overflow:hidden
}
#toTop:hover{
    background-color:#2f64a3;
    border:2px solid #fff
}
.login-form{
    width:360px;
    background-color:#fff;
    right:30px;
    border-top:2px solid #2f64a3;
    box-shadow:0 1px 6px rgba(0,0,0,.35);
    border-radius:0 0 4px 4px;
    z-index:2;
    display:none
}
.login-jobseeker{
    background-image:url(../img/front/job-seeker-bg.jpg);
    display:block
}
.login-corporate{
    display:none;
    background-image:url(../img/front/corporate-bg.jpg)
}
.login-form .tab .btn.active{
    background-color:#fff;
    border:1px solid #2f64a3;
    border-bottom:1px solid #fff;
    border-radius:4px 4px 0 0;
    color:#2f64a3;
    font-weight:700;
    margin:0 0 15px;
    box-shadow:none
}
.login-form .tab .btn-group{
    width:100%;
    margin:0 0 10px;
    padding:25px 25px 0
}
.login-form .tab .btn{
    background-color:#fff;
    border:1px solid #fff;
    border-bottom:1px solid #2f64a3;
    font-weight:400;
    text-transform:uppercase;
    border-radius:4px 4px 0 0;
    color:#bdbdbd;
    margin:0 0 15px;
    box-shadow:none;
    width:50%;
    padding:8px 0
}
.login-form .checkbox{
    margin:20px 0 8px
}
.login-form .tab .btn:hover{
    color:#2f64a3
}
.login-form .tab .btn-group .btn:first-child{
    border-radius:4px 4px 0 0
}
.login-form label{
    font-weight:400
}
.login-form input.form-control{
    padding-left:25px;
    border:none;
    border-bottom:1px solid #bdbdbd;
    box-shadow:none;
    border-radius:0
}
.login-form input.u-name{
    margin:0 0 15px
}
.login-form input:focus{
    box-shadow:none;
    border-bottom:1px solid #2f64a3
}
.login-form .btn-login{
    padding:8px 25px;
    margin:10px 0 5px;
    width:100%;
    border:1px solid #43a047
}
.login-form .inner-addon i{
    margin-left:0;
    color:#a6a6a6
}
.for-pass{
    color:#212121;
    text-align:center;
    display:block;
    margin:8px 0 12px;
    font-size:15px
}
.login-form .btn-create{
    float:right;
    background-color:#fff;
    color:#43a047;
    border:1px solid #43a047;
    margin:6px 0 0
}
.login-form .btn-create:hover{
    background-color:#43a047;
    border:1px solid #43a047;
    color:#fff
}
.login-form .new-account p{
    font-size:14px;
    font-weight:700;
    color:#424242;
    width:160px;
    padding:12px 0 0;
    float:left
}
.btn-f-more{
    padding:5px 10px;
    background-color:#43a047;
    color:#fff;
    font-size:12px
}
.infoMobile{
    background-color:#37474f;
    padding:9px 5px
}
.infoMobile .dlnswwrapper{
    display:flex;
    align-items:center;
    justify-content:center
}
.infoMobile .dlnswwrapper .dnswrap a{
    font-size:12px;
    font-weight:500;
    padding-right:5px;
    position:relative;
    color:#ffffff;
    margin-right:5px
}
.infoMobile .dlnswwrapper .dnswrap:first-child a{
    border-right:1px solid #4F5D64
}
.infoMobile .dlnswwrapper .dnswrap:last-child a{
    padding-right:0;
    margin-right:0
}
.infoMobile .dlnswwrapper .dnswrap .ico{
    margin-right:2px
}
.welcomeMessage{
    background:-webkit-linear-gradient(bottom right,#0074b3,rgba(199,10,153,.9));
    background:-o-linear-gradient(bottom right,#0074b3,rgba(199,10,153,.9));
    background:-moz-linear-gradient(bottom right,#0074b3,rgba(199,10,153,.9));
    background:linear-gradient(bottom right,#0074b3,rgba(199,10,153,.9));
    color:#fff;
    padding:10px 0;
    background-color:#c70a99
}
.welcomeMessage h6{
    font-size:14px;
    font-weight:400;
    float:left;
    line-height:18px
}
.welcomeMessage .btn-feedback{
    background-color:#fff;
    color:#b32d7d;
    border-radius:25px;
    border:2px solid #fff;
    padding:5px 20px;
    float:left;
    margin-right:20px
}
.welcomeMessage .btn-feedback:hover{
    background-color:#165273;
    color:#fff;
    border:2px solid #fff
}
.welcomeMessage .btn.close{
    float:right;
    background-color:transparent;
    text-shadow:none;
    color:#fff;
    border:none;
    opacity:.6;
    padding:0
}
.welcomeMessage .btn.close:hover{
    color:#fff;
    opacity:1
}
.dots{
    background:#fffde7;
    padding-left:1px;
    right:0;
    bottom:0
}
.welcomeMessage a.feedback{
    padding:0;
    margin:0;
    color:#fff;
    font-size:14px;
    font-weight:700;
    text-decoration:underline
}
.createAccount .modal-content{
    border-radius:2px;
    padding:0 0 40px;
    border:none;
    background-image:url(../img/front/ca_bg.jpg);
    background-repeat:no-repeat;
    background-position:100% 100%
}
.createAccount .modal-header{
    border:none
}
.createAccount .modal-header h4{
    font-size:24px;
    color:#212121;
    margin:0 0 10px;
    padding:10px 15px 0
}
.createAccount .modal-header p{
    font-size:14px;
    line-height:18px;
    color:#616161
}
.createAccount .modal-body{
    padding:0 50px
}
.createAccount .modal-dialog{
    margin-top:180px
}
.for-employers,.job-seekers{
    background-color:#68aa47;
    color:#fff;
    border-radius:2px 0 0 2px;
    min-height:280px;
    padding:40px 20px
}
.for-employers{
    background-color:#0b5f8a;
    border-radius:0 2px 2px 0
}
.for-employers h5,.job-seekers h5{
    font-size:16px;
    font-weight:700;
    text-transform:uppercase;
    margin:15px 0 10px
}
.for-employers p,.job-seekers p{
    font-size:14px;
    color:#fff;
    opacity:.8
}
.for-employers .btn,.job-seekers .btn{
    background-color:#fff;
    border:1px solid #fff;
    text-transform:uppercase;
    color:#68aa47;
    font-weight:700;
    font-size:12px;
    padding:10px 20px;
    margin:10px 0 0
}
.timer h4,.timer h6,.timer p{
}
.job-seekers .btn:hover{
    background-color:#68aa47;
    color:#fff;
    border:1px solid #fff
}
.for-employers .btn:hover{
    background-color:#0b5f8a;
    color:#fff;
    border:1px solid #fff
}
.for-employers .btn{
    color:#0b5f8a
}
.createAccount .modal-body .col-md-6{
    padding:0
}
.odometer.odometer-auto-theme,.odometer.odometer-auto-theme .odometer-digit,.odometer.odometer-theme-default,.odometer.odometer-theme-default .odometer-digit{
    -moz-box-orient:vertical;
    display:inline-block;
    vertical-align:middle;
    position:relative
}
.odometer.odometer-auto-theme .odometer-digit .odometer-digit-spacer,.odometer.odometer-theme-default .odometer-digit .odometer-digit-spacer{
    -moz-box-orient:vertical;
    display:inline-block;
    vertical-align:middle;
    visibility:hidden
}
.odometer.odometer-auto-theme .odometer-digit .odometer-digit-inner,.odometer.odometer-theme-default .odometer-digit .odometer-digit-inner{
    text-align:left;
    display:block;
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    overflow:hidden
}
.odometer.odometer-auto-theme .odometer-digit .odometer-ribbon,.odometer.odometer-theme-default .odometer-digit .odometer-ribbon{
    display:block
}
.odometer.odometer-auto-theme .odometer-digit .odometer-ribbon-inner,.odometer.odometer-theme-default .odometer-digit .odometer-ribbon-inner{
    display:block;
    -webkit-backface-visibility:hidden
}
.odometer.odometer-auto-theme .odometer-digit .odometer-value,.odometer.odometer-theme-default .odometer-digit .odometer-value{
    display:block;
    -webkit-transform:translateZ(0)
}
.odometer.odometer-auto-theme .odometer-digit .odometer-value.odometer-last-value,.odometer.odometer-theme-default .odometer-digit .odometer-value.odometer-last-value{
    position:absolute
}
.odometer.odometer-auto-theme.odometer-animating-up .odometer-ribbon-inner,.odometer.odometer-theme-default.odometer-animating-up .odometer-ribbon-inner{
    -webkit-transition:-webkit-transform 2s;
    -moz-transition:-moz-transform 2s;
    -ms-transition:-ms-transform 2s;
    -o-transition:-o-transform 2s;
    transition:transform 2s
}
.odometer.odometer-auto-theme.odometer-animating-down .odometer-ribbon-inner,.odometer.odometer-auto-theme.odometer-animating-up.odometer-animating .odometer-ribbon-inner,.odometer.odometer-theme-default.odometer-animating-down .odometer-ribbon-inner,.odometer.odometer-theme-default.odometer-animating-up.odometer-animating .odometer-ribbon-inner{
    -webkit-transform:translateY(-100%);
    -moz-transform:translateY(-100%);
    -ms-transform:translateY(-100%);
    -o-transform:translateY(-100%);
    transform:translateY(-100%)
}
.odometer.odometer-auto-theme.odometer-animating-down.odometer-animating .odometer-ribbon-inner,.odometer.odometer-theme-default.odometer-animating-down.odometer-animating .odometer-ribbon-inner{
    -webkit-transition:-webkit-transform 2s;
    -moz-transition:-moz-transform 2s;
    -ms-transition:-ms-transform 2s;
    -o-transition:-o-transform 2s;
    transition:transform 2s;
    -webkit-transform:translateY(0);
    -moz-transform:translateY(0);
    -ms-transform:translateY(0);
    -o-transform:translateY(0);
    transform:translateY(0)
}
.social-button{
    margin:0 0 10px
}
.social-signin h5{
    margin:0 0 10px;
    position:relative;
    top:7px
}
.social-button .btn{
    font-weight:600;
    font-size:14px;
    padding:4px 8px!important;
    margin:10px 6px 0 0!important
}
.social-button .btn i{
    margin-right:5px
}
.social-button p{
    font-style:italic;
    color:#616161;
    margin:10px 0
}
.btn-google,.btn-google:focus{
    background-color:#df4a32!important;
    color:#fff!important;
    border:#df4a32!important
}
.btn-google:hover{
    background-color:#b83b28!important;
    color:#fff!important
}
.btn-facebook,.btn-facebook:focus{
    background-color:#3b5998!important;
    color:#fff!important;
    border:#3b5998!important
}
.btn-facebook:hover{
    background-color:#2d4373!important;
    color:#fff!important
}
.btn-linkedin,.btn-linkedin:focus{
    background-color:#0077b5!important;
    color:#fff!important;
    border:#0077b5!important
}
.btn-linkedin:hover{
    background-color:#005d8f!important;
    color:#fff!important
}
.social-modal .modal-header{
    background-color:#0e73a9;
    border-radius:6px 6px 0 0;
    padding:12px 0
}
.social-modal .modal-header h4{
    color:#fff;
    text-transform:uppercase;
    font-size:16px;
    padding-left:20px
}
.social-modal .close{
    color:#fff;
    opacity:1;
    margin-right:10px
}
.social-modal img.logo-in-modal{
    height:32px;
    display:block;
    margin:0 auto 15px
}
.social-modal .modal-body span.email{
    color:#0e73a9;
    font-weight:600
}
.social-modal .modal-body{
    padding:15px 0;
    height:420px;
    overflow-y:scroll
}
.social-modal .border{
    border-top:1px solid #e0e0e0;
    margin-bottom:10px
}
.social-modal .account-list{
    margin-top:15px;
    border-bottom:1px solid #e0e0e0
}
.social-modal .user-account{
    display:block;
    overflow:hidden;
    border-top:1px solid #e0e0e0;
    padding:10px 15px
}
.social-modal .user-account:hover{
    background-color:#f5f5f5
}
.social-modal .account-list a{
    display:block;
    text-decoration:none
}
.social-modal .user-account img{
    display:inline-block;
    float:left;
    margin:0 10px 0 0;
    height:64px;
    width:64px
}
.social-modal .account-info{
    display:inline-block;
    padding:10px 0 0
}
.social-modal .account-list .btn-default{
    display:inline-block;
    float:right;
    margin:15px 0 0;
    background-color:#fff;
    border:1px solid #ccc;
    color:#69aa44;
    font-weight:600
}
.social-modal .account-list .btn-default:hover{
    background-color:#69aa44;
    border:1px solid #69aa44;
    color:#fff
}
.social-modal .account-info ul{
    margin:0;
    padding:0
}
.social-modal .account-info ul li{
    display:block;
    list-style:none
}
.social-modal .account-info ul li .grey{
    color:#757575;
    font-weight:400
}
.social-modal .account-info ul li span{
    font-weight:600
}
.social-modal-container{
    position:fixed;
    height:100%;
    width:100%;
    z-index:99;
    top:0;
    left:0;
    display:none
}
.layer-mask{
    height:100%;
    width:100%;
    background-color:rgba(0,0,0,.6)
}
.social-modal-container .modal{
    margin-top:50px
}
.social-modal{
    position:fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index:1050;
    display:block;
    overflow:hidden;
    -webkit-overflow-scrolling:touch
}
@media only screen and (min-width:991px){
    .social-modal .modal-dialog{
        width:500px
    }
    .spinner-container{
        height:100%;
        width:100%;
        position:fixed;
        z-index:999;
        display:none
    }
    .spinner-container .layer-mask{
        height:100%;
        width:100%;
        background-color:rgba(0,0,0,.6)
    }
}
.app-heading{
    margin:10px 0 10px 0;
    font-size:15px
}
.navbar-default .navbar-nav>li>a{
    text-transform:none;
    font-size:13px
}
span.user-name{
    text-transform:none!important;
    font-size:13px!important
}
.BDJS{
    position:absolute;
    clip:rect(1px,1px,1px,1px)
}
.hndcursor span.wr:hover{
    background:#ecc200
}
#spelling,#anim{
    height:auto;
    width:100%;
    margin:0 auto;
    overflow-x:hidden;
    text-align:center;
    margin-top:10px
}
[class^=asl]::before{
    background-position:center;
    background-repeat:no-repeat;
    background-size:100%;
    width:150px;
    height:150px;
    content:"";
    display:block
}
.asl-g,.asl-h{
    transform:scale(1)
}
.asl{
    display:inline-block;
    padding:5px;
    margin-right:10px
}
.asl-a::before{
    background-image:url(../img/front/hand.png)
}
.asl-b::before{
    background-image:url(../img/front/face.png)
}
.asl-c::before{
    background-image:url(../img/front/snack.png)
}
.asl-d::before{
    background-image:url(../img/front/finger.png)
}
.asl-e::before{
    background-image:url(../img/front/finger.png)
}
.asl-f::before{
    background-image:url(../img/front/finger.png)
}
.asl-g::before{
    background-image:url(../img/front/finger.png)
}
.asl-h::before{
    background-image:url(../img/front/finger.png)
}
.asl-i::before{
    background-image:url(../img/front/finger.png)
}
.asl-j::before{
    background-image:url(../img/front/finger.png)
}
.asl-k::before{
    background-image:url(../img/front/finger.png)
}
.asl-l::before{
    background-image:url(../img/front/finger.png)
}
.asl-m::before{
    background-image:url(../img/front/finger.png)
}
.asl-n::before{
    background-image:url(../img/front/finger.png)
}
.asl-o::before{
    background-image:url(../img/front/finger.png)
}
.asl-p::before{
    background-image:url(../img/front/finger.png)
}
.asl-q::before{
    background-image:url(../img/front/finger.png)
}
.asl-r::before{
    background-image:url(../img/front/finger.png)
}
.asl-s::before{
    background-image:url(../img/front/finger.png)
}
.asl-t::before{
    background-image:url(../img/front/finger.png)
}
.asl-u::before{
    background-image:url(../img/front/finger.png)
}
.asl-v::before{
    background-image:url(../img/front/finger.png)
}
.asl-w::before{
    background-image:url(../img/front/finger.png)
}
.asl-x::before{
    background-image:url(../img/front/finger.png)
}
.asl-y::before{
    background-image:url(../img/front/finger.png)
}
.asl-z::before{
    background-image:url(../img/front/finger.png)
}
.asl-0::before{
    background-image:url(../img/front/finger.png)
}
.asl-1::before{
    background-image:url(../img/front/finger.png)
}
.asl-2::before{
    background-image:url(../img/front/finger.png)
}
@font-face{
    font-family:'ui-icon';
    src:url('svg/ui-icon.eot?cd37an');
    src:url('svg//ui-icon.eot?cd37an#iefix') format('embedded-opentype'),url('svg/ui-icon.ttf?cd37an') format('truetype'),url('svg/ui-icon.woff?cd37an') format('woff'),url('svg/ui-icon.svg?cd37an#ui-icon') format('svg');
    font-weight:normal;
    font-style:normal;
    font-display:block
}
[class^="icon-"],[class*=" icon-"]{
    font-family:'ui-icon'!important;
    speak:never;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
.icon-live-jobs:before{
    content:"\aa630"
}
.icon-softskills:before{
    content:"\aa900"
}
.icon-question:before{
    content:"\aa901"
}
.icon-angle-right-n:before{
    content:"\aa902"
}
.icon-angle-right:before{
    content:"\aa903"
}
.icon-twitter:before{
    content:"\aa904"
}
.icon-flag:before{
    content:"\aa905"
}
.icon-files:before{
    content:"\aa906"
}
.icon-printer:before{
    content:"\aa907"
}
.icon-linkedin:before{
    content:"\aa908"
}
.icon-angle-down:before{
    content:"\aa909"
}
.icon-angle-up:before{
    content:"\aa90a"
}
.icon-bd-map:before{
    content:"\aa90b"
}
.icon-bell:before{
    content:"\aa90c"
}
.icon-briefcase:before{
    content:"\aa90d"
}
.icon-cretificate:before{
    content:"\aa90e"
}
.icon-minus:before{
    content:"\aa90f"
}
.icon-envelope:before{
    content:"\aa910"
}
.icon-google-plus:before{
    content:"\aa911"
}
.icon-hot-jobs:before{
    content:"\aa912"
}
.icon-list:before{
    content:"\aa913"
}
.icon-phone:before{
    content:"\aa914"
}
.icon-right-angle-double:before{
    content:"\aa915"
}
.icon-plus:before{
    content:"\aa916"
}
.icon-mouse-click:before{
    content:"\aa917"
}
.icon-buildings:before{
    content:"\aa918"
}
.icon-live:before{
    content:"\aa919"
}
.icon-sort-down:before{
    content:"\aa91a"
}
.icon-sort-up:before{
    content:"\aa91b"
}
.icon-angle-left-o:before{
    content:"\aa91c"
}
.icon-angle-right-o:before{
    content:"\aa91d"
}
.icon-accounts:before{
    content:"\aa91e"
}
.icon-admin:before{
    content:"\aa91f"
}
.icon-banking:before{
    content:"\aa920"
}
.icon-business:before{
    content:"\aa921"
}
.icon-career:before{
    content:"\aa922"
}
.icon-commercial:before{
    content:"\aa923"
}
.icon-hr:before{
    content:"\aa924"
}
.icon-it:before{
    content:"\aa925"
}
.icon-law:before{
    content:"\aa926"
}
.icon-marketing:before{
    content:"\aa927"
}
.icon-ngo:before{
    content:"\aa928"
}
.icon-others:before{
    content:"\aa929"
}
.icon-pm:before{
    content:"\aa92a"
}
.icon-quality:before{
    content:"\aa92b"
}
.icon-rmg:before{
    content:"\aa92c"
}
.icon-puzzle:before{
    content:"\aa92d"
}
.icon-training:before{
    content:"\aa92e"
}
.icon-sign-out:before{
    content:"\aa92f"
}
.icon-applied:before{
    content:"\aa930"
}
.icon-star:before{
    content:"\aa931"
}
.icon-envelope2:before{
    content:"\aa932"
}
.icon-view-resume:before{
    content:"\aa933"
}
.icon-edit:before{
    content:"\aa934"
}
.icon-switching:before{
    content:"\aa935"
}
.icon-send-email:before{
    content:"\aa936"
}
.icon-building-plus:before{
    content:"\aa937"
}
.icon-user:before{
    content:"\aa938"
}
.icon-lock:before{
    content:"\aa939"
}
.icon-sort-right:before{
    content:"\aa93a"
}
.icon-employer:before{
    content:"\aa93b"
}
.icon-chat:before{
    content:"\aa93c"
}
.icon-times-o:before{
    content:"\aa93d"
}
.icon-square:before{
    content:"\aa93e"
}
.icon-search:before{
    content:"\aa93f"
}
.icon-tag:before{
    content:"\aa940"
}
.icon-technical:before{
    content:"\aa941"
}
.icon-workshop:before{
    content:"\aa942"
}
.icon-youtube:before{
    content:"\aa943"
}
.icon-facebook:before{
    content:"\aa944"
}
.icon-laptop-user:before{
    content:"\aa945"
}
.icon-angle-right-long:before{
    content:"\aa946"
}
.icon-list-angle-right:before{
    content:"\aa947"
}
.icon-cogs:before{
    content:"\aa948"
}
.icon-customer-care:before{
    content:"\aa949"
}
.icon-calculator:before{
    content:"\aa94a"
}

.icon-trash:before {
  content: "\e646";
}
.icon-taka:before{
    content:"\aa94b"
}
.icon-content:before{
    content:"\aa94c"
}
.icon-laptop-cog:before{
    content:"\aa94d"
}
.icon-quote:before{
    content:"\aa94e"
}
.icon-play-video:before{
    content:"\aa94f"
}
.icon-angle-left-l:before{
    content:"\aa950"
}
.icon-angle-right-l:before{
    content:"\aa951"
}
.icon-clock:before{
    content:"\aa952"
}
.icon-wiki_icon:before{
    content:"\aa953"
}
.icon-Invitation:before{
    content:"\aa954"
}
.icon-youtube-brands:before{
    content:"\aa955"
}
.icon-thumb-up:before{
    content:"\aa956"
}
.icon-thumb-down:before{
    content:"\aa957"
}
.icon-clock-v1:before{
    content:"\aa958"
}
.icon-calendar-v1:before{
    content:"\aa959"
}
.icon-filter:before{
    content:"\aa95a"
}
.icon-arrow-left:before{
    content:"\aa95b"
}
.icon-ongoing:before{
    content:"\aa95c"
}
.icon-acsbi-person:before{
    content:"\aa95d"
}
.icon-monochrome:before{
    content:"\aa95e"
}
.icon-screen-reader:before{
    content:"\aa95f"
}
.icon-notice-board:before{
    content:"\aa960"
}
.icon-evening:before{
    content:"\aa961"
}
.icon-health:before{
    content:"\aa962"
}
.icon-live-video:before{
    content:"\aa963"
}
.icon-video-camera:before{
    content:"\aa964"
}
.icon-clipboard-text-multiple:before{
    content:"\aa965"
}
.icon-invert-colors:before{
    content:"\aa966"
}
.icon-comments:before{
    content:"\aa967"
}
.icon-calendar:before{
    content:"\aa968"
}
.icon-large-cursor:before{
    content:"\aa969"
}
.icon-linkh:before{
    content:"\aa96a"
}
.icon-headerh:before{
    content:"\aa96b"
}
.icon-reading-guide:before{
    content:"\aa96c"
}
.icon-exclamation-triangle:before{
    content:"\aa96d"
}
.icon-sms-package-service:before{
    content:"\aa96e"
}
.icon-vdeo-resume:before{
    content:"\aa96f"
}
.icon-view-dashboard:before{
    content:"\aa970"
}
.icon-lock-open:before{
    content:"\aa971"
}
.icon-lock-open-check:before{
    content:"\aa972"
}
.icon-file:before{
    content:"\aa973"
}
.icon-check-sign:before{
    content:"\aa974"
}
.icon-account-tie:before{
    content:"\aa975"
}
.icon-instagram:before{
    content:"\aa976"
}
.icon-google-play:before{
    content:"\aa977"
}
.icon-swap-horizontal:before{
    content:"\aa978"
}
.icon-huawei-appgallery:before{
    content:"\aa979"
}
.icon-apple:before{
    content:"\aa980"
}
.icon-onlinetest:before{
    content:"\aa981"
}
.icon-open-in-new:before{
    content:"\aa982"
}
.icon-tray-arrow-down:before{
    content:"\aa983"
}
.icon-handtalk:before{
    content:"\aa984"
}
.icon-colorshift:before{
    content:"\aa985"
}
.icon-dys:before{
    content:"\aa986"
}
.icon-readablefont:before{
    content:"\aa987"
}
.icon-reading-mask:before{
    content:"\aa988"
}
.icon-saturation-high:before{
    content:"\aa989"
}
.icon-saturation-low:before{
    content:"\aa990"
}
.icon-animation:before{
    content:"\aa991"
}
.icon-employer-interest:before{
    content:"\aa992"
}
